Bug 9347 - User Interface problems gless and gsearchtool
User Interface problems gless and gsearchtool
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gnome-utils (Show other bugs)
6.2
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-11 10:27 EST by David Lawrence
Modified: 2013-04-02 00:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-27 07:00:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Tattersall 2000-02-11 10:27:07 EST
Help button gives only could not help topics file NULL. gless nad
gsearchtool
Comment 1 Preston Brown 2000-02-16 10:54:59 EST
Can you fix these things today, Jonathan?
Comment 2 Jonathan Blandford 2000-07-17 13:43:56 EDT
Fixed in rawhide

Note You need to log in before you can comment on or make changes to this bug.